<?php
/**
 * @license MIT
 *
 * Modified by RTM Business on 16-December-2024 using {@see https://github.com/BrianHenryIE/strauss}.
 */

namespace RtmMailVendor\Dependencies\Timber;

/**
 * Class PostsIterator
 *
 * @package Timber
 */
class PostsIterator extends \ArrayIterator {

	#[\ReturnTypeWillChange]
	public function current() {
		global $post;
		$post = parent::current();
		return $post;
	}

}
